

.font-size {display: block;  float: left;
        margin-right: 12px; border-right: 1px solid;
    padding-top: 5px;vertical-align: top;}
.color-theme {display: block;  float: left;    border-right: 1px solid;
       
    padding-top: 8px;        padding-right: 15px;
    vertical-align: top;} 
.slsearch {display: block;  margin-top: 7px;} 
#header img{display: none!important}

.titlehead {display: block; color: #2370AC;
    line-height: 1.2;
    text-align: center;
    margin-top: 20px;    text-transform: uppercase; }  

#header {
 
    height: auto;

}
#slider, #right-sidebar, #customers-comment {
    display: none;
}
.slider-wrapper, .fp-slider,  .phone {display: none;}

#content {
    float: none;
    width: 100%;
	    margin: 0;
    box-sizing: border-box;
    padding: 0 20px; 
	
}
.title {
    line-height: initial;
}
.entry a {
    color: #09295a;
    text-decoration: none;
}
#main, body, #wrapper, .menu-secondary-container {
       background: transparent;
}
#main #content .post:nth-child(even) {
       background: transparent;
}
.menu-secondary-container {
margin-bottom: 20px;
 text-align: center;

}
#main {
    margin-top: 25px;
}

.menus li {
    float: none;
    display: inline-block;
    text-align: center;
    position: relative;
}

.menu-secondary li a {
    color: inherit;
    padding: 13px 15px 12px 15px;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 0 0px 0 #1A9ABC;
	
}

.read-more, .read-more a {
    color: #FFFFFF;
    text-shadow: 0 0 0 transparent;
}

.read-more {
    display: table;
    padding: 5px 10px;
    border-radius: 10px 0;
    background: none;
    border: 0px solid #EEEEEE;
    box-shadow: 0 0 0px 0 #fead99;
}
#smallbusiness-main-menu ul ul a:hover, #smallbusiness-main-menu ul ul .current-menu-item > a, #smallbusiness-main-menu ul ul .current-menu-ancestor > a, #smallbusiness-main-menu ul ul .current_page_item > a, #smallbusiness-main-menu ul ul .current_page_ancestor > a {
    background: inherit;
    color: #000;
}
h1.page-title, h1.arc-post-title {
    font-size: 35px;
    text-transform: uppercase;
    text-align: left;
    text-shadow: 0 0 0 transparent;
    color: #1772af;
}

#page-nav a {
    border-style: solid;
    border-width: 1px;
    font-size: 17px;
    padding: 10px;
    background: none;
    border-color: #fff;
}

body {
    background: none;
    color: #2c2b2b;
    font: normal 12px arial;
    line-height: 18px;
    position: relative;
}
body.custom-background {
    background-color: #fff;
    background-image: none;
    background-repeat: repeat;
    background-position: top center;
    background-attachment: fixed;
}

body  {
    color: #000000!important;
	font-family: Arial, Helvetica, sans-serif !important;

}

body.inverse  {
    color: #ffffff!important;
	background: #000000;
	font-family: Arial, Helvetica, sans-serif !important;

}

body.blue  {
    color: #053360!important;
	background: #9dd1ff;
	font-family: Arial, Helvetica, sans-serif !important;

}
 
* {

	font-family: Arial, Helvetica, sans-serif !important;

}
@import 'normalize.css';


#container {
    -webkit-box-shadow: 0 0 0px #000;
    box-shadow: 0 0 0px #000;
}

#sidebar-primary, #sidebar-secondary {
	display: none;
}



#heading {
    color: #1772af;
}

h2.post-title, h2.comments, h3#reply-title, h2.post-title-color {
 color: #1772af;    text-shadow: 0 0 0 transparent;
}
#featured-boxs h2 {
 color: #1772af;   text-shadow: 0 0 0 transparent;
}
.post-title, .post-title a {
  color: #1772af;
}

.up-bottom-border {
  
    display: none;
}
.entrytext {
    background: none;
    padding: 10px 0;
}

.header-top {
  color: #000000;
  position: relative;
  background: #AFAFAF!important;
    height: 63px;
  font-size: 20px;
      box-sizing: border-box;
    padding: 14px 50px;
}

.inverse #container {
  color: #ffffff;
  position: relative;
  background: #000;
}

.blue #container  {
  color: #66ABE8;
  position: relative;
  background: #9dd1ff;
}

a {color: #000000;}
.inverse a {color: #ffffff!important;}
.blue  a {color: #053360!important;}
.inverse .font-size a {color: #000!important;}


h1, h2, h3{
	font-size: xx-large !important;
}

#header-menu-wrap {
    background: none;
    position: relative;
}
#nav a, #menu a {
       font-size: 15px;    text-transform: uppercase;
}
#header-menu > li:hover, #header-menu > li.current-menu-item, #header-menu > li.current-menu-ancestor {
    background: none;
}
#header-menu > li:hover a, #header-menu > li.current-menu-item a, #header-menu > li.current-menu-ancestor  a{
color: #2370AC!important;
}
#header {
  background: transparent;      margin: 67px 0 20px;
}
#header-menu ul li {
    background: #fff;
}

.children a {color: #000;}
#profiles .font-size a, #profiles .color-theme a{
    float: none;
    margin-right: 10px;
}

#header .header-top ul {
  float: left;
  top: 8px;
  position: relative;
  border-right: 1px solid;
  padding-right: 10px;
  margin-right: 10px;
}

.content-holder {
width: 960px;
    margin: 0 auto;
    padding: 0
}

#content {
    background: transparent;
}

#sidebar1 {    display: none;}

#content-main {    width: 960px;
    padding: 0;
    margin: 0;}
	
	.thumbnail-excerpt.featured_slider {
    margin-bottom: 30px;
    display: none;
}

.menu-bottom-shadow, .post-tags{
    display: none;
}

.post .date {
    background: none;
}

.post .date .month{
    text-transform: uppercase;
    padding-top: 9px;
    height: 12px;
    font: bold 15px Arial;
    color: #000;
    text-shadow: 0 0 0 transparent;
    display: inline-block;
}
.post .date .day {
    font: bold 19px Arial;
    color: #000;
    text-shadow: 0 0 0 transparent;
    display: inline-block;
}
.post-title, .post-title a {
    font: 30px Arial, sans-serif;
    margin-top: -3px;
    line-height: 35px;
    text-decoration: underline;
}
.post-meta .meta_categories {
    background: none;
    padding-left: 0px;    padding-top: 9px;
    max-width: 60%;
}
.block-button, .block-button:visited, .Button, .button, input[type="submit"], button, #commentform #submit, .wpsc_buy_button {
    background: none;
    background: none;
    background: none;
    background: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#2982C5', EndColorStr='#1C5FA5')";
    background: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 02px;
    border-radius: 0px;
    -moz-box-shadow: 0 0px 0px #aaa;
    -webkit-box-shadow: 0 0px 0px #aaa;
    box-shadow: 0 0px 0px #aaa;
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.3);
    box-shadow: 0 0px 0px rgba(0,0,0,0.3);
    border: 0px solid #1C5FA5;
    color: #000;
    cursor: pointer;
    display: inline-block;
    zoom: 1;
    font: bold 12px arial;
    padding: 5px 15px 6px;
    position: relative;    font-size: 16px;
    text-decoration: none;
    text-shadow: 0 0 0 transparent;
    text-shadow: 0 0px 0 rgba(0,0,0,0.2);
    vertical-align: top;
}

.block-button:hover, .button:hover, input[type="submit"]:hover, button:hover, #commentform #submit:hover, .wpsc_buy_button:hover {
    background: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#2982C5', EndColorStr='#15467A')";
    color: #2370AC;
    cursor: pointer;
    text-decoration: none;
}
#top_search {
       float: none;
    margin-top: 11px;
    width: 300px;    display: block;
    position: relative;
    margin: 30px auto;
}
#top_search input {
    box-shadow: inset 0 0 3px #333;
    border: none;
    color: gray;
    padding: 3px 7px 2px 5px;
       width: 175px;
    height: 21px;
    float: left;
    color: #000000;
    /* font-weight: bold; */
    font-size: 22px;
    border: 2px solid #000000;
    border-radius: 5px;
    background: transparent;
    padding: 5px;
}

#top_search button {
    width: 98px;
    height: 35px; 
    background: none;
  padding: 4px 15px;
    border-radius: 5px;
    font-weight: bold;
    border: none;
    color: #ffffff;
    background: #000000;
    font-size: 24px;
    margin-left: 5px;
    vertical-align: top;
}
#top_search button span {
    display: block;
}
#profiles span {
    display: block;
}
#profiles {
    padding-top: 10px;
    float: none;
}
#header .header-top .link-eyesight {
  float: right;
  vertical-align: middle;
    top: 7px;
  border-left: 1px solid;
}
.link-eyesight {

  padding: 0 0 0 10px;
}

.color-theme a, .font-size a {
  position: relative;
}

#header .header-middle .logo {

  float: left;

}
#header .header-middle .slogan {
  margin: 10px 0 0;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-size: 20px;
   color: #000;font-weight: normal;  font-family: Arial, Helvetica, sans-serif !important;
}


#header .header-middle .slogan span  {
  display: block;
  color: #9ebcda;
  font-size: 16px;
  margin-top: 10px;
  color: #000;
}

.inverse #header .header-middle .slogan { color: #fff; }

.inverse #header .header-middle .slogan span {color: #fff; }


.blue #header .header-middle .slogan { color: #053360; }

.blue #header .header-middle .slogan span {color: #053360; }


#footer {
    background: none;
    border-top: 0px solid #d5d5d5;
    padding-top: 50px;
    margin-bottom: 30px;
    min-height: 80px;
    position: relative;
    color: #000;
    clear: both;
}
.post {
    background: transparent;
    border-bottom: 0px solid #ccc;
    border-top: 0px solid #d8d8d8;
    margin-bottom: 10px;
    padding: 15px 0 10px;
    overflow: visible;
    position: relative;
    width: 100%;
}

h3 {
    color: #000!important;
}
.child-pages-wrap {
width: 960px!important;
}
#header #nav {
  height: 50px;
  line-height: 50px;
  width: 100%;
  position: relative;
  background: transparent;
}

.middle #aside {
  display: none;

}
#header #nav ul ul {
display: none;
}




.footer {

  background: transparent;
  color: inherit; 
   font-size: 18px;
}

.footer ul li {
  font-size: 22px;  
}

.footer ul li:last-child {
   float: none; 
  margin: 0;
}
.footer ul li {
    display: block;
}

.clear {
  zoom: 1;
}

.clear:before,
.clear:after {
  content: "";
  display: table;
}

.clear:after {
  clear: both;
}

.wrapper {
  width: 1024px;
  margin: 0 auto;
  background: red;
  color: #000000;
  font-family: "Arial";
  background: transparent;
}

a {
  color: #000000;
  text-decoration: none;
} 




#header #nav ul li a {
font-size: 18px;  font-weight: bold;
}

#header #nav ul li {
  margin: 0px 10px;
}

#content {font-size: 18px;}
#content p {font-size: 18px;    line-height: 1.2em;} 


.inverse #content p  { color: #fff; }

.inverse #content  {color: #fff; }


.blue #content p  { color: #053360; }

.blue #content {color: #053360; }


.middle #content .main-content {
  padding: 0 0 0 15px;
  border-left: 0px solid #cfd8dc;
}


.inverse .slsearch input {
  color: #fff;
  border: 2px solid #fff;
}
.blue .slsearch input {
  color: #053360;
  border: 2px solid #053360;
}
.date {
  font-style: normal;
  display: block;
  color: #000;
  font-size: 16px;
}

.inverse .date{
  color: #fff;
}

.blue .date {
  color: #053360;
}

 .border {
  background: #000000;
  height: 40px;
  position: absolute;
  right: 10px;
  top: 11px;
  width: 2px;
}

 .font-size a {
  border: 2px solid transparent;
  padding: 0px 7px;
  border-radius: 5px;
}

 .font-size a.active {
  border-color: #000000;
  background: #ffffff;
}

 .font-size .small {
  font-weight: bold;
  font-size: 23px;
  margin-right: 5px;
}

 .font-size .medium {
  font-weight: bold;
  font-size: 30px;
  margin-right: 5px;
}

 .font-size .large {
  font-weight: bold;
  font-size: 36px;
  margin-right: 5px;
}

 .font-size span {
  display: block;
  float: left;
  margin-right: 10px;
}

 .color-theme a {
  font-weight: bold;
  font-size: 30px;
  padding: 0px 7px;
}

 .color-theme .default {
  color: black!important;
  background: white;
  border-radius: 5px;
}

.color-theme .inverse {
  color: white!important;
  background: black;
  border-radius: 5px;
}

 .color-theme .blue {
  color: #000000;
  background: #9dd1ff;
  border-radius: 5px;
}

 .color-theme span {
  display: block;
  float: left;
  margin-right: 10px;
}

.spec-ico {
    font-family: "aco_ico_fonts"!important;
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    vertical-align: middle;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.link-eyesight .spec-ico {
    font-size: 22px;
    margin: 0 2px 0 0;
}
.link-eyesight  {
    cursor: pointer;
    font-size: 18px;
    color: #fff;    margin-left: 30px;    position: relative;
    top: 5px;  background: transparent;
}
 .link-eyesight span {
   display: inline-block!important;
    position: relative;
    top: 2px;
}   